Subject: Ticket Assigned - Wrong Items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Dec 2022 08:22:17 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong Items Dear Support Team ,

I ordered since 2 days an online order from centerpoint, but unfortunately
I received wrong items like the attached photos which you can compare with
my actual order ( 9405645855).

Also in a previous online order with number (09402662110) , I ordered green
essence mascara which is not waterproof but I received blue waterproof one
and when I tried to refund to the nearest centerpoint store , they refused
to refund also clarification that it is wrong item.

So kindly do the needful for exchanging those items with the correct ones.

Thanks,

Mariana

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5466174